@charset "utf-8";
/* CSS Document */



.menu-servico
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 200px;
    background-color:#1F8984;
}

li a {
    display: block;
    color:#FFF;
    padding: 8px 0 8px 16px;
    text-decoration: none;
}

/* Change the link color on hover */
li a:hover {
    background-color:#458d9a;
    color: white;
}

;

